.text-with-image {
    margin: 40px 0;
}

.text-with-image + .page-section-header--without-section {
    margin-top: -40px;
}

.text-with-image-text {
    margin-bottom: 40px;
}

.text-with-image--without-top-margin {
    margin-top: -40px;
}

.text-with-image-text > *:last-child {
    margin-bottom: 0;
}

.text-with-image-image {
    margin-bottom: 19px;
}

.text-with-image:first-child {
    margin-top: 0px;
}

.text-with-image:last-child,
.text-with-image-text:last-child {
    margin-bottom: 19px;
}

.text-with-image-text ul,
.text-with-image-text ol {
    padding: 0 0 0 53px;
    margin: 0 0 22px 0;
    list-style: none;
}

.text-with-image-text ul li::before,
.text-with-image-text ol li::before {
    content: "•";
    font-size: 1.5em;
    color: #78A050;
    display: inline-block;
    width: 15px;
    margin-left: -15px;
    line-height: 1;
    vertical-align: top;
}

@media (max-width: 768px) {
    .text-with-image-image {
        text-align: center !important;
    }
}
